'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('qa_master_component', 'tol', {
      type: Sequelize.STRING(50),
      allowNull: true,
      after: 'thickness'
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('qa_master_component', 'tol');
  }
};

